/*     941965 : 탭 버튼 이미지      */
.tab_info__941965__ {display:table;width:100%}
.tab_info__941965__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__941965__ {max-width:100%}
.img__941965__ * {box-sizing:border-box}
.img__941965__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__941965__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__941965__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__941965__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__941965__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__941965__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__941965__ > a {height:60px;}
	.img__941965__.on > a:before {height:4px;}
	.img__941965__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     941975 : 탭 버튼 이미지      */
.tab_info__941975__ {display:table;width:100%}
.tab_info__941975__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__941975__ {max-width:100%}
.img__941975__ * {box-sizing:border-box}
.img__941975__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__941975__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__941975__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__941975__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__941975__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__941975__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__941975__ > a {height:60px;}
	.img__941975__.on > a:before {height:4px;}
	.img__941975__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     941985 : 탭 버튼 이미지      */
.tab_info__941985__ {display:table;width:100%}
.tab_info__941985__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__941985__ {max-width:100%}
.img__941985__ * {box-sizing:border-box}
.img__941985__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__941985__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__941985__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__941985__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__941985__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__941985__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__941985__ > a {height:60px;}
	.img__941985__.on > a:before {height:4px;}
	.img__941985__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     941995 : 탭 버튼 이미지      */
.tab_info__941995__ {display:table;width:100%}
.tab_info__941995__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__941995__ {max-width:100%}
.img__941995__ * {box-sizing:border-box}
.img__941995__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__941995__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__941995__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__941995__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__941995__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__941995__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__941995__ > a {height:60px;}
	.img__941995__.on > a:before {height:4px;}
	.img__941995__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     942005 : 탭 컨텐츠 블록 설정      */
.block_option__942005__ {display:table;width:100%}
.block_option__942005__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     942015 : 이미지      */
.img__942015__ {max-width:100%}
.img__942015__ * {box-sizing:border-box}
.img__942015__ a {display:block;vertical-align:top}
.img__942015__ img {width:1920px;vertical-align:top}

/*     942025 : 이미지      */
.img__942025__ {max-width:100%}
.img__942025__ * {box-sizing:border-box}
.img__942025__ a {display:block;vertical-align:top}
.img__942025__ img {width:1920px;vertical-align:top}

/*     942045 : 탭 컨텐츠 블록 설정      */
.block_option__942045__ {display:table;width:100%}
.block_option__942045__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     944385 : 타이틀 텍스트      */
.title__944385__ {font-size:0}
.title__944385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__944385__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__944385__.style_top p {padding-top:10px}
.title__944385__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__944385__.style_right p {padding-right:14px}
.title__944385__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__944385__.style_bottom p {padding-bottom:12px}
.title__944385__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__944385__.style_left p {padding-left:14px}
.title__944385__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__944385__.style_circle1 p {padding-left:18px}
.title__944385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__944385__.style_circle2 p {padding-left:18px}
.title__944385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__944385__ p {font-size:24px}
	.title__944385__.style_top p:before {width:24px}
	.title__944385__.style_right p:before {height:24px}
	.title__944385__.style_bottom p:before {width:24px}
	.title__944385__.style_left p:before {height:24px}
}

/*     942055 : 이미지      */
.img__942055__ {max-width:100%}
.img__942055__ * {box-sizing:border-box}
.img__942055__ a {display:block;vertical-align:top}
.img__942055__ img {width:1920px;vertical-align:top}

/*     944395 : 타이틀 텍스트      */
.title__944395__ {font-size:0}
.title__944395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__944395__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__944395__.style_top p {padding-top:10px}
.title__944395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__944395__.style_right p {padding-right:14px}
.title__944395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__944395__.style_bottom p {padding-bottom:12px}
.title__944395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__944395__.style_left p {padding-left:14px}
.title__944395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__944395__.style_circle1 p {padding-left:18px}
.title__944395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__944395__.style_circle2 p {padding-left:18px}
.title__944395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__944395__ p {font-size:24px}
	.title__944395__.style_top p:before {width:24px}
	.title__944395__.style_right p:before {height:24px}
	.title__944395__.style_bottom p:before {width:24px}
	.title__944395__.style_left p:before {height:24px}
}

/*     942065 : 이미지      */
.img__942065__ {max-width:100%}
.img__942065__ * {box-sizing:border-box}
.img__942065__ a {display:block;vertical-align:top}
.img__942065__ img {width:1920px;vertical-align:top}

/*     942075 : 이미지      */
.img__942075__ {max-width:100%}
.img__942075__ * {box-sizing:border-box}
.img__942075__ a {display:block;vertical-align:top}
.img__942075__ img {width:1920px;vertical-align:top}

/*     944405 : 타이틀 텍스트      */
.title__944405__ {font-size:0}
.title__944405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__944405__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__944405__.style_top p {padding-top:10px}
.title__944405__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__944405__.style_right p {padding-right:14px}
.title__944405__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__944405__.style_bottom p {padding-bottom:12px}
.title__944405__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__944405__.style_left p {padding-left:14px}
.title__944405__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__944405__.style_circle1 p {padding-left:18px}
.title__944405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__944405__.style_circle2 p {padding-left:18px}
.title__944405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__944405__ p {font-size:24px}
	.title__944405__.style_top p:before {width:24px}
	.title__944405__.style_right p:before {height:24px}
	.title__944405__.style_bottom p:before {width:24px}
	.title__944405__.style_left p:before {height:24px}
}

/*     944415 : 이미지      */
.img__944415__ {max-width:100%}
.img__944415__ * {box-sizing:border-box}
.img__944415__ a {display:block;vertical-align:top}
.img__944415__ img {width:1920px;vertical-align:top}

/*     942085 : 탭 컨텐츠 블록 설정      */
.block_option__942085__ {display:table;width:100%}
.block_option__942085__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     942095 : 이미지      */
.img__942095__ {max-width:100%}
.img__942095__ * {box-sizing:border-box}
.img__942095__ a {display:block;vertical-align:top}
.img__942095__ img {width:1920px;vertical-align:top}

/*     942105 : 이미지      */
.img__942105__ {max-width:100%}
.img__942105__ * {box-sizing:border-box}
.img__942105__ a {display:block;vertical-align:top}
.img__942105__ img {width:1920px;vertical-align:top}

/*     942115 : 이미지      */
.img__942115__ {max-width:100%}
.img__942115__ * {box-sizing:border-box}
.img__942115__ a {display:block;vertical-align:top}
.img__942115__ img {width:1920px;vertical-align:top}

/*     942125 : 이미지      */
.img__942125__ {max-width:100%}
.img__942125__ * {box-sizing:border-box}
.img__942125__ a {display:block;vertical-align:top}
.img__942125__ img {width:1920px;vertical-align:top}

/*     942255 : 탭 컨텐츠 블록 설정      */
.block_option__942255__ {display:table;width:100%}
.block_option__942255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     942265 : 이미지      */
.img__942265__ {max-width:100%}
.img__942265__ * {box-sizing:border-box}
.img__942265__ a {display:block;vertical-align:top}
.img__942265__ img {width:1920px;vertical-align:top}

/*     942275 : 이미지      */
.img__942275__ {max-width:100%}
.img__942275__ * {box-sizing:border-box}
.img__942275__ a {display:block;vertical-align:top}
.img__942275__ img {width:1920px;vertical-align:top}

/*     942285 : 이미지      */
.img__942285__ {max-width:100%}
.img__942285__ * {box-sizing:border-box}
.img__942285__ a {display:block;vertical-align:top}
.img__942285__ img {width:1920px;vertical-align:top}

/*     942315 : 탭 컨텐츠 블록 설정      */
.block_option__942315__ {display:table;width:100%}
.block_option__942315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     942325 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wide__942325__ a {border:none}
.slide_wide__942325__ a img {border:none}
.slide_wide__942325__.slide_zindex .owl-item {z-index:1}
.slide_wide__942325__ .item {position:relative}
.slide_wide__942325__ .item img {vertical-align:top;}
.slide_wide__942325__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;}
.slide_wide__942325__ .item .caption {display:table;width:100%;height:100%;}
.slide_wide__942325__ .item .caption_inner {display:table-cell;padding:25px 25px 80px;text-align:left;vertical-align:bottom;}
.slide_wide__942325__ .item .caption_inner .subject {display:block;font-size:25px;font-weight:bold;color:#ffffff;line-height:30px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}
.slide_wide__942325__ .item .caption_inner .exp_text {display:block;margin-top:10px;font-size:16px;color:#ffffff;line-height:22px;letter-spacing:-.03em;word-break:keep-all;text-shadow:1px 1px 1px rgba(0, 0, 0, .1);}

.slide_wide__942325__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide_wide__942325__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;font-size:0;cursor:pointer;}
.slide_wide__942325__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;color:#ffffff}
.slide_wide__942325__ .owl-nav .owl-prev {left:10px}
.slide_wide__942325__ .owl-nav .owl-next {right:10px}
.slide_wide__942325__ .owl-nav .owl-prev:before {content:'\e600'}
.slide_wide__942325__ .owl-nav .owl-next:before {content:'\e601'}
.slide_wide__942325__ .owl-nav .disabled {opacity:0.5;cursor:default}

.slide_wide__942325__ .owl-dots {position:absolute;top:15px;left:15px;width:6px;font-size:0;box-sizing:border-box;}
.slide_wide__942325__ .owl-dots .owl-dot {display:block;margin-top:10px;}
.slide_wide__942325__ .owl-dots .owl-dot:first-child {margin-top:0;}
.slide_wide__942325__ .owl-dots .owl-dot span {display:block;width:6px;height:6px;background:#ffffff;border-radius:30px;}
.slide_wide__942325__ .owl-dots .owl-dot.active span,
.slide_wide__942325__ .owl-dots .owl-dot:hover span {background:#cd0000}

.slide_wide__942325__.empty__942325__ {padding:30px 10px;font-size:13px;text-align:center}

.slide_wide__942325__.build_edit_mode .item {display:none}
.slide_wide__942325__.build_edit_mode .item img {width:100%}
.slide_wide__942325__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide_wide__942325__ .item .caption_inner .subject {font-size:30px;line-height:35px;}
	.slide_wide__942325__ .item .caption_inner .exp_text {font-size:18px;line-height:24px;}

	.slide_wide__942325__ .owl-dots {top:30px;left:25px;}
	.slide_wide__942325__ .owl-dots .owl-dot {margin-top:12px;}
}

@media all and (min-width:1024px){
	.slide_wide__942325__ {max-width:826px;margin:0 auto}
}

@media all and (min-width:1520px){
	.slide_wide__942325__ .item .caption_inner {padding:50px 95px 145px;}
	.slide_wide__942325__ .item .caption_inner .subject {font-size:58px;line-height:62px;letter-spacing:-.06em;}
	.slide_wide__942325__ .item .caption_inner .exp_text {margin-top:20px;font-size:22px;line-height:26px;}

	.slide_wide__942325__ .owl-nav [class*='owl-'] {top:auto;bottom:65px;width:30px;height:30px;margin-top:0;}
	.slide_wide__942325__ .owl-nav [class*='owl-']:before {font-size:30px;}
	.slide_wide__942325__ .owl-nav .owl-prev {left:25px}
	.slide_wide__942325__ .owl-nav .owl-next {right:25px}

	.slide_wide__942325__ .owl-dots {top:50%;transform:translateY(-50%);}
	.slide_wide__942325__ .owl-dots .owl-dot {margin-top:15px;}
}

